package com.zcloud.modules.map.service;


import com.zcloud.modules.sys.entity.PageData;

import java.util.Map;

/**
 * 说明：地图四色四固定图层
 * 作者：luoxiaobao
 * 时间：2022-09-21
 * 官网：www.zcloudchina.com
 */
public interface MapService {

	Map<String, Object> listMapSluiceCount();

	Object getAreaDetail(String pageNum,String pageSize,String str,String type)throws Exception;

}

